<form [formGroup]="formGroup">
  <app-card-finder formControlName="cardFinder" [shopId]="5"></app-card-finder>
  <button class="mx-3" mat-raised-button (click)="getValue()">Open alert</button>
</form>
